<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.jboss4/1">
<module_version install_time="1165464509122" last="true" origin="installer" specification_version="1.5.21.1">
<file crc="2403484851" name="config/Modules/org-netbeans-modules-j2ee-jboss4.xml"/>
<file crc="1150399117" name="modules/locale/org-netbeans-modules-j2ee-jboss4_ja.jar"/>
<file crc="121868661" name="modules/locale/org-netbeans-modules-j2ee-jboss4_pt_BR.jar"/>
<file crc="340126122" name="modules/locale/org-netbeans-modules-j2ee-jboss4_zh_CN.jar"/>
<file crc="4076330532" name="modules/org-netbeans-modules-j2ee-jboss4.jar"/>
</module_version>
</module>
